/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

/* ===== Bxslider ===== */

body .bx-wrapper {
    margin: 0 auto 70px;
}
body .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    left: 0;
    background: none;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
body .bx-wrapper img {
    margin: 0 auto;
}
body .bx-controls.bx-has-pager {
    padding-top: 40px;
}
body .bx-viewport > ul,
body .bxslider {
    margin: 0;
}
body .bx-wrapper .bx-controls-direction a {
    -webkit-transition: none; 
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
